body { margin:0; padding:0; min-height: 100vh; display: grid; grid-template-rows: 70px auto; }

.css_large {display:none;}

#header 		{ background-color:#3B6888; }
	#header_g 		{ height:100%; float:left; width:12%; background-color:#3B6888; }
	#header_d 		{ height:100%; margin-left:12%; background-color:#3B6888; }
	
#main 			{ background-color:#FFF; }
	#menu  			{ float:left; width:100%; background-color:#FFF; padding: 0px; }
	#menu2  		{ float:left; width:100%; background-color:#FFF; padding: 0px; }
		#menu_in2  		{ background-color:#FFF;}
		#zonepub 		{ display:none;}
	#menu_sans_pub	{ float:left; width:100%; background-color:#FFF; padding: 0px; }
	#cont 			{ width:100%;  background-color:#FFF;} /***********************/
		#ariane 		{ width:100%; line-height: 30px; background-color:#112B4A; color:#FFF; font-family:Montserrat,Open sans,Arial,Helvetica,serif; font-size:13px; text-align: left; padding-left:10px; box-sizing: border-box;}
	#cont_etr 		{ float:left; width:100%;  background-color:#FFF;}
	#cont2 			{ float:left; width:100%;  background-color:#FFF;display: grid; grid-template-rows: auto;}  /* sans bandeau */
	#cont4 			{ width:100%;  background-color:#FFF;} /* index */
		#bandeau 		{ position: relative; height:55px;} /*75*/
		#wrapper 		{ position: relative; height:205px; background-size: 100% 100%; background-repeat: no-repeat; max-width:600px;margin-left: auto; margin-right: auto;}
		#wrapper_haut 		{ position: relative; height:450px;}
			#map 			{ height: 100%;}
			#titre_haut 	{ position: absolute; width:100%; 	height:35px; top: 0px; 		left: 0px; 		z-index: 99; border-style: solid; border-width: 0px; border-radius:0px; 	padding-top: 5px;background-color:#3B6888;				font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; }
			#titre_haut2 	{ position: absolute; width:100%; 	height:50px; top: 0px; 		left: 0px; 		z-index: 99; border-style: solid; border-width: 0px; border-radius:0px; 	padding-top: 5px;background-color:#A6C9B5;				font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:left; } /*70px*/
			#logo_eoltech 	{ display:none;}
			#amerique_nord	{ position: absolute; width:20%; 	height:34%;  	top: 16%; 		left: 19%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3);	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#amerique_sud	{ position: absolute; width:19%; 	height:35%;  	top: 56%; 		left: 29%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#europe			{ position: absolute; width:19%; 	height:33%;  	top: 11%; 		left: 47.5%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#afrique_sud	{ position: absolute; width:8%; 	height:14%;  	top: 70%; 		left: 53%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#asie			{ position: absolute; width:24%; 	height:42%;  	top: 20%; 		left: 76%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#oceanie		{ position: absolute; width:16%; 	height:28%;  	top: 67%; 		left: 89%;  	z-index: 0; border-style: solid; border-width: 0px; border-radius:50%;  	padding: 0px;background-color:rgba(31,78,121,0.3); 	font-family:Montserrat,Open sans,Arial,Helvetica,serif; text-align:center; transform: translate(-50%, 0%);}
			#amerique_nord:hover	{ background-color:rgba(31,78,121,0.4); cursor: pointer;}
			#amerique_sud:hover 	{ background-color:rgba(31,78,121,0.4); cursor: pointer;}
			#europe:hover 			{ background-color:rgba(31,78,121,0.4); cursor: pointer;}
			#afrique_sud:hover 		{ background-color:rgba(31,78,121,0.4); cursor: pointer;}
			#asie:hover 			{ background-color:rgba(31,78,121,0.4); cursor: pointer;}
			#oceanie:hover 			{ background-color:rgba(31,78,121,0.4); cursor: pointer;}
		#statique { position: relative; min-height:100%; padding-top: 0px;padding-left: 15px;padding-right: 15px;background-color:#FFF;}
		#dec_etr {margin-left: 2%;margin-right: 2%;width:96%;position: absolute;top: 50%; transform: translateY(-50%);text-align:center;}



/* liens "Back to" dans les cartes area ou country */
a.lien_backlink:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:14px;text-decoration:none; background:#FFF; border-radius: 5px; padding: 5px; background-size:350px;}
a.lien_backlink:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:14px;text-decoration:none}
a.lien_backlink:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:14px;text-decoration:none}
a.lien_backlink_small:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:13px;text-decoration:none; background:#FFF; border-radius: 5px; padding: 5px; background-size:350px;}
a.lien_backlink_small:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:13px;text-decoration:none}
a.lien_backlink_small:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:gray;font-size:13px;text-decoration:none}
a.lien_backlink_small_cadre_2:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#3B6888;font-size:13px;text-decoration:none; background:#FFF; border-radius: 0px; padding: 5px; background-size:350px;border:1px solid;border-color:#3B6888;}
a.lien_backlink_small_cadre_2:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#3B6888;font-size:13px;text-decoration:none}
a.lien_backlink_small_cadre_2:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#3B6888;font-size:13px;text-decoration:none; background:#EEE;}

/* lien standard en zone #cont */
a.lien_standard:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#145595;font-size:15px;text-decoration:none}
a.lien_standard:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#145595;font-size:15px;text-decoration:none}
a.lien_standard:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#145595;font-size:15px;text-decoration:underline}
a.lien_standard_white:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#fff;font-size:15px;text-decoration:none}
a.lien_standard_white:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#fff;font-size:15px;text-decoration:none}
a.lien_standard_white:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#fff;font-size:15px;text-decoration:underline}

/* liens des bulles continentales de l'index */
a.lien_bulle:link{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#3B6888;font-size:14px;text-decoration:none}
a.lien_bulle:visited{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#3B6888;font-size:14px;text-decoration:none}
a.lien_bulle:hover{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#3B6888;font-size:14px;text-decoration:none}

/* texte en zone #cont */
.para_standard{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;line-height:15pt;color:#000;font-size:15px; padding-right:10px}
.para_standard_big{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;line-height:17pt;color:#000;font-size:17px; padding-right:10px}
.para_standard_justifie{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;line-height:15pt;color:#000;font-size:15px; padding-right:10px;text-align: justify;line-height: 22px;}
.titre_cgu{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0.8em;margin-bottom: 0.8em;color:#000;font-size:15px; padding-right:10px;text-align: justify;font-weight: bold;}
.para_cgu{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;margin-bottom: 0.0em;line-height:12pt;color:#000;font-size:15px; padding-right:10px;text-align: justify;}
.puce_cgu{font-family:Montserrat,Open sans,Arial,Helvetica,serif;margin-top: 0;margin-bottom: 0em;line-height:12pt;color:#000;font-size:15px; padding-right:10px;text-align: justify;}

/* ellipses */
.popup-bubble { position: absolute; transform: translate(-50%, -50%); font-family: Open sans,sans-serif; }
.popup-container { cursor: auto; height: 0; position: absolute; width: 200px; }

/* divers */
a img{border:none}
.puce {font-family:Montserrat,Open sans,Arial,Helvetica,serif; font-size:15px;}
.masquer { display: block; font-weight: bold;text-decoration:none;color:#FFF;text-align:right}

/**********************************************************************/
/******************************* validé *******************************/
/**********************************************************************/

/* bubble erreur mail contact ou newsletter */		
.bubble_contact { position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 40%; max-width: 600px; background:red; padding: 20px; background-color: #3B6888; color: #FFF; border: 3px solid #FFF; border-radius: 0px; font-family: Montserrat, Open Sans, Arial, Helvetica, sans-serif; font-size: 15px; text-align: center; z-index: 9999;clip:auto; }

/* bouton à fond coloré */
.btn-bleu { display: inline-block; width: 250px; height: 30px; line-height: 30px; background-color: #3B6888; color: white; font-family: Montserrat,Open sans,Arial,Helvetica,serif; text-align: center; text-decoration: none; border-radius:4px;}

/* titres */
.titre_slogan{font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#FFF;font-size:11px;text-decoration:none;}
.titre_statique {font-family:Montserrat,Open sans,Arial,Helvetica,serif;color:#3B6888;font-size:22px;}

/* menu header */
.header3_m{border:none;border:0;margin:0;padding:0;font-size:24px;}
.header3_m ul{background:#3B6888;height:70px;list-style:none;margin:0;padding:0;z-index:1000000000;}
.header3_m li{width:auto;}
.header3_m li a{background:#3B6888 bottom right no-repeat;color:#FFF;display:block;font-family:Montserrat,Open sans,Arial,Helvetica,serif;font-size:24px;line-height:70px;margin:0;text-align:center;text-decoration:none}
.header3_m li a:hover,.header3_m a{background:#CBDDE7 bottom right no-repeat;color:#3B6888;text-decoration:none}
.header3_m li ul{background:#3B6888;color:#FFF;display:none;height:auto;padding:0;margin:0;border:0;position:absolute}
.header3_m li:hover ul{display:block}
.header3_m li li{background:url(https://www.irecindex.com/images/sep.gif) top left no-repeat;display:block;float:none;margin:0;padding:0;min-width:200px;height:40px}
.header3_m li:hover li a{background:none}
.header3_m li ul a{display:block;line-height:40px;font-size:14px;font-style:normal;margin:0;padding:0 15px 0 15px;text-align:left}
.header3_m li ul a:hover,.header3_m li ul li:hover a{background:#CBDDE7 url(https://www.irecindex.com/images/sep.gif) top center;border:0;text-decoration:none;font-weight:100; color:#3B6888}
.header3_m p{clear:left}